function main() {
    response.headers.set("Clear-Site-Data", '"*"')
    // response.cookies.setRaw("token=null; Path=/; Max-Age=-1; SameSite=Strict; CrossSite=Strict; Priority=High; Partitioned; HttpOnly; Secure")
    // response.redirect('/')
    return okMsg(true);
}